Oracle : Ошибка ORA-00702


"bootstrap verison '%s' inconsistent with version '%s'"
*Cause: The reading version of the boostrap is incompatible with
the current bootstrap version.
*Action: Restore a version of the software that is compatible with this
bootstrap version.

Попробовать перевести


Поискать эту ошибку на форуме